package jp.co.jid.calcSample;

public class CalcSmaple05 {

	public static void main(String[] args) {
		// <
		System.out.println("5 < 3 : " + (5 < 3));
		// >
		System.out.println("5 > 3 : " + (5 > 3));
		// <=
		System.out.println("5 <= 3 : " + (5 <= 3));
		// >=
		System.out.println("5 >= 3 : " + (5 >= 3));
		//==
		System.out.println("5 == 3 : " + (5 == 3));
		// !=
		System.out.println("5 != 3 : " + (5 != 3));
	}

}
